# PageCoroutineScope

class PageCoroutineScope(page: PageRefreshLayout, dispatcher: CoroutineDispatcher) : NetCoroutineScope
Content copied to clipboard

## Functions

handleError
Link copied to clipboard
open override fun handleError(e: Throwable)
Content copied to clipboard
错误处理

## Properties

index
Link copied to clipboard
val index: Int
Content copied to clipboard
page
Link copied to clipboard
val page: PageRefreshLayout
Content copied to clipboard